<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<title>Panama Oeste</title>	
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

<style>
body {
    background: rgb(165, 245, 150) url("chorrera.png") no-repeat fixed center;
}
</style>
</head>
<body>

<h1>El Chorro de La Chorrera</h1>

<p>Es un lugar emblematico de todo Panamá</p>

</body>
</html>
